.S5eRtbq7p{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.S5eRtbq7p{width:100%;padding:0px 10px 0px 10px;}}
@media (max-width: 767px) {.S5eRtbq7p{width:100%;}}
@media (max-width: 575px) {.S5eRtbq7p{width:100%;}}
.SCOmMUeYN{display:flex;align-items:center;justify-content:space-between;width:100%;}
.S3ZOBhS4I{display:flex;align-items:center;height:100%;overflow:hidden;margin:0px 40px 0px 0px;}
.Sss4h5dZg{margin:0px 0px 0px 0px;justify-content:flex-end;display:flex;flex-direction:row;position:relative;}
@media (max-width: 575px) {.Sss4h5dZg{display:block;}}
.SBSxEOuhK{flex-wrap:wrap;}
@media (max-width: 575px) {.SBSxEOuhK{align-items:flex-start;}}
.STcCWZZE0{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(51, 51, 51, 1);}
.STcCWZZE0:hover, .STcCWZZE0.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
.STcCWZZE0:active, .STcCWZZE0.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.STcCWZZE0.active{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
@media (max-width: 991px) {.STcCWZZE0{margin:0px 10px 0px 0px;}}
.SoLeu8i0o{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(51, 51, 51, 1);}
.SoLeu8i0o:hover, .SoLeu8i0o.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
.SoLeu8i0o:active, .SoLeu8i0o.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SoLeu8i0o.active{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
@media (max-width: 991px) {.SoLeu8i0o{margin:0px 10px 0px 0px;}}
.S8AjrUZ8r{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 0px 0px 0px;color:rgba(51, 51, 51, 1);}
.S8AjrUZ8r:hover, .S8AjrUZ8r.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
.S8AjrUZ8r:active, .S8AjrUZ8r.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.S8AjrUZ8r.active{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
@media (max-width: 991px) {.S8AjrUZ8r{margin:0px 10px 0px 0px;}}
.SqpK7QdYB{width:100%;}
.SNIWy3HNa{width:100%;margin:0 auto;height:700px;}
@media (max-width: 991px) {.SNIWy3HNa{height:500px;}}
@media (max-width: 767px) {.SNIWy3HNa{height:300px;}}
@media (max-width: 575px) {.SNIWy3HNa{height:200px;}}
.SGx5WcGaO{height:100%;}
.S4lP2ltt4{border:none;height:100%;}
.SpsoZyMPS{position:relative;height:700px;}
@media (max-width: 991px) {.SpsoZyMPS{height:500px;}}
.SnqOX9oCm{width:100%;height:100%;object-fit:cover;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
.SW2kvmREa{width:1200px;margin:0 auto;position:relative;height:100%;display:flex;flex-direction:column;align-items:flex-start;justify-content:center;padding:0px 40px 0px 0px;}
@media (max-width: 991px) {.SW2kvmREa{width:80%;}}
@media (max-width: 767px) {.SW2kvmREa{height:300px;}}
@media (max-width: 575px) {.SW2kvmREa{height:200px;}}
.S6cvJ2atI{margin-bottom:10px;color:rgba(255, 255, 255, 1);font-weight:700;margin:0px 0px 0px 0px;font-size:46px;padding:0px 0px 10px 0px;}
@media (max-width: 767px) {.S6cvJ2atI{font-size:24px;}}
@media (max-width: 575px) {.S6cvJ2atI{font-size:24px;margin:0px 0px 10px 0px;}}
.SP5mpQjME{color:rgba(255, 255, 255, 1);margin:4px 0px 0px 0px;}
.SPaye5Ye4{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.SkC7pQ8AM{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.SUzBs1dea{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.STQSs7uXo{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.ShkyWKQgf{padding:80px 0px 80px 0px;}
@media (max-width: 991px) {.ShkyWKQgf{padding:40px 10px 40px 10px;}}
@media (max-width: 575px) {.ShkyWKQgf{height:100%;}}
.SKQmQq0p8{width:1200px;margin:0px auto 40px auto;display:flex;flex-direction:column;align-items:center;}
@media (max-width: 991px) {.SKQmQq0p8{width:100%;}}
@media (max-width: 575px) {.SKQmQq0p8{margin:0px 0px 20px 0px;}}
.Sf2C6Nsos{display:flex;flex-direction:row;}
.SvReoAf6G{margin-bottom:10px;font-weight:400;color:rgba(51, 51, 51, 1);padding:0px 12px 0px 0px;font-size:34px;}
@media (max-width: 767px) {.SvReoAf6G{font-size:30px;}}
@media (max-width: 575px) {.SvReoAf6G{font-size:18px;}}
.Sn1aEa1Zq{color:rgba(153, 153, 153, 1);font-size:16px;}
@media (max-width: 575px) {.Sn1aEa1Zq{font-size:14px;}}
.StJAaGUOq{width:1200px;margin:0 auto;display:flex;flex-direction:row;height:700px;overflow:visible;text-overflow:clip;}
@media (max-width: 991px) {.StJAaGUOq{width:100%;}}
@media (max-width: 575px) {.StJAaGUOq{display:flex;flex-direction:column;height:100%;}}
.StIgAeowB{display:flex;flex-direction:column;margin:0px 5px 0px 0px;}
@media (max-width: 575px) {.StIgAeowB{margin:0px 5px 10px 0px;}}
.S5fPRI2BX{height:70%;width:100%;position:relative;}
.SEgxif4zm{margin:0px 5px 0px 0px;border-radius:08px;width:100%;height:100%;object-fit:cover;}
.SUT3HgZKX{border:0px none rgb(33,37,41);position:absolute;top:auto;left:0px;right:0px;bottom:0px;padding:20px 20px 20px 20px;}
.SGOOsZRuY{margin:10px 0px 0px 0px;height:30%;width:100%;position:relative;}
.SxKDegBrb{margin:0px 5px 0px 0px;border-radius:08px;width:100%;height:100%;object-fit:cover;}
.Sm8pmzFEb{border:0px none rgb(33,37,41);position:absolute;top:auto;left:0px;right:0px;bottom:0px;padding:20px 20px 20px 20px;}
.SbKd8MuNk{display:flex;flex-direction:column;margin:0px 5px 0px 5px;}
@media (max-width: 575px) {.SbKd8MuNk{width:295px;margin:0px 5px 0px 0px;}}
.SxC8xJpPl{height:60%;width:100%;position:relative;}
.SkhJ4eoO7{margin:0px 5px 0px 0px;border-radius:08px;width:100%;height:100%;object-fit:cover;}
.SikG7HTn3{border:0px none rgb(33,37,41);position:absolute;top:auto;left:0px;right:0px;bottom:0px;padding:20px 20px 20px 20px;}
.S8DJZbPiu{margin:10px 0px 0px 0px;height:40%;width:100%;position:relative;}
.SGisRIpen{margin:0px 5px 0px 0px;border-radius:08px;width:100%;height:100%;object-fit:cover;}
.ShLpO9CYc{border:0px none rgb(33,37,41);position:absolute;top:auto;left:0px;right:0px;bottom:0px;padding:20px 20px 20px 20px;}
.SaLufGiYE{display:flex;flex-direction:column;margin:0px 5px 0px 5px;}
.Si1efVcr0{height:40%;width:100%;position:relative;}
.SF2IskP8X{margin:0px 5px 0px 0px;border-radius:08px;width:100%;height:100%;object-fit:cover;}
.Sauhcoyyh{border:0px none rgb(33,37,41);position:absolute;top:auto;left:0px;right:0px;bottom:0px;padding:20px 20px 20px 20px;}
.SpyZbiRJ5{margin:10px 0px 10px 0px;height:20%;width:100%;position:relative;}
.SJwClYQ3Y{margin:0px 5px 0px 0px;border-radius:08px;width:100%;height:100%;object-fit:cover;}
.SId5q8Rh8{border:0px none rgb(33,37,41);position:absolute;top:auto;left:0px;right:0px;bottom:0px;padding:20px 20px 20px 20px;}
.S0YpO9Ney{height:40%;width:100%;position:relative;}
.Sp8YH4rDu{margin:0px 5px 0px 0px;border-radius:08px;width:100%;height:100%;object-fit:cover;}
.SIm9MQKWi{border:0px none rgb(33,37,41);position:absolute;top:auto;left:0px;right:0px;bottom:0px;padding:20px 20px 20px 20px;}
.SGpq4wlTI{padding:0px 0px 0px 0px;}
@media (max-width: 575px) {.SGpq4wlTI{margin:0px 0px 0px 0px;height:100%;}}
.SBaTaVRxm{background-color:rgba(250, 250, 250, 1);padding:60px 0px 60px 0px;margin:40px 0px 0px 0px;height:100%;}
@media (max-width: 575px) {.SBaTaVRxm{padding:20px 0px 20px 0px;margin:30px 0px 0px 0px;}}
.Sx4VX7Bcd{margin-bottom:10px;display:flex;flex-direction:row;justify-content:center;font-size:34px;}
@media (max-width: 767px) {.Sx4VX7Bcd{font-size:30px;}}
@media (max-width: 575px) {.Sx4VX7Bcd{font-size:20px;}}
.SjjXBOJ1G{width:1320px;margin:0 auto;display:flex;flex-direction:column;align-items:center;}
@media (max-width: 991px) {.SjjXBOJ1G{width:100%;padding:0px 0px 0px 0px;}}
@media (max-width: 767px) {.SjjXBOJ1G{width:100%;}}
@media (max-width: 575px) {.SjjXBOJ1G{width:100%;}}
.SWWHfzHUw{margin:50px 0px 0px 0px;}
@media (max-width: 991px) {.SWWHfzHUw{margin:20px 0px 0px 0px;width:768px;padding:0px 0px 0px 0px;}}
@media (max-width: 767px) {.SWWHfzHUw{width:576px;}}
@media (max-width: 575px) {.SWWHfzHUw{width:320px;margin:10px 0px 0px 0px;}}
.SCsLIvBGb{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto auto;}
@media (max-width: 991px) {.SCsLIvBGb{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SCsLIvBGb{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SCsLIvBGb{padding:0px 20px 20px 20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
.SHxaM5pkL{display:flex;flex-direction:row;padding:20px 20px 20px 20px;}
@media (max-width: 991px) {.SHxaM5pkL{display:flex;flex-direction:column;align-items:center;}}
@media (max-width: 767px) {.SHxaM5pkL{width:100%;}}
@media (max-width: 575px) {.SHxaM5pkL{display:flex;flex-direction:column;padding:20px 10px 20px 10px;}}
@media (max-width: 991px) {.S8hVlwa0B{width:100%;}}
@media (max-width: 767px) {.S8hVlwa0B{width:100%;}}
@media (max-width: 575px) {.S8hVlwa0B{width:100%;}}
.SxqSyRD36{width:233px;height:157px;object-fit:cover;}
@media (max-width: 991px) {.SxqSyRD36{width:320px;height:157px;object-fit:cover;}}
@media (max-width: 767px) {.SxqSyRD36{width:512px;height:200px;}}
@media (max-width: 575px) {.SxqSyRD36{width:100%;height:100%;}}
.SJuSrdMpH{width:100%;padding:0px 20px 0px 20px;}
@media (max-width: 991px) {.SJuSrdMpH{width:100%;margin:20px 0px 0px 0px;padding:0px 0px 0px 0px;}}
@media (max-width: 575px) {.SJuSrdMpH{width:100%;padding:0px 0px 0px 0px;margin:10px 0px 0px 0px;}}
.SnmxXyn8w{display:flex;flex-direction:row;align-items:center;position:relative;margin:0px 0px 20px 0px;}
@media (max-width: 575px) {.SnmxXyn8w{display:flex;flex-direction:column;position:static;align-items:flex-start;margin:0px 0px 10px 0px;}}
.SfsOEvPDs{color:rgba(51, 51, 51, 1);text-decoration:none;}
.SB4esTdZm{display:flex;flex-direction:column;align-items:center;justify-content:center;position:absolute;top:0px;left:auto;right:0px;bottom:0px;}
@media (max-width: 767px) {.SB4esTdZm{left:auto;width:auto;}}
.SQ4LtuU9N{text-decoration:none;}
.SivWOfWtl{font-size:12px;color:rgba(153, 153, 153, 1);margin:0px 0px 20px 0px;line-height:22px;}
@media (max-width: 575px) {.SivWOfWtl{margin:0px 0px 10px 0px;}}
.S60Jo85Q0{font-size:12px;color:rgba(193, 193, 193, 1);display:block;align-items:center;justify-content:center;}
@media (max-width: 767px) {.S60Jo85Q0{font-size:12px;color:rgba(154, 154, 155, 1);width:100%;}}
.SLSqgI3wK{display:flex;flex-direction:row;padding:20px 20px 20px 20px;}
@media (max-width: 991px) {.SLSqgI3wK{display:flex;flex-direction:column;align-items:center;padding:20px 20px 20px 20px;}}
@media (max-width: 575px) {.SLSqgI3wK{display:flex;flex-direction:column;padding:20px 10px 20px 10px;}}
@media (max-width: 991px) {.SqnUCS7NR{width:100%;}}
@media (max-width: 575px) {.SqnUCS7NR{width:100%;height:132px;}}
.SA675fcDe{object-fit:cover;width:233px;height:157px;}
@media (max-width: 991px) {.SA675fcDe{width:320px;height:157px;}}
@media (max-width: 767px) {.SA675fcDe{width:512px;height:200px;}}
@media (max-width: 575px) {.SA675fcDe{width:100%;height:100%;}}
.Sz9eAvCUl{width:100%;padding:0px 20px 0px 20px;}
@media (max-width: 991px) {.Sz9eAvCUl{width:100%;margin:20px 0px 0px 0px;padding:0px 0px 0px 0px;}}
@media (max-width: 575px) {.Sz9eAvCUl{width:100%;padding:0px 0px 0px 0px;margin:10px 0px 0px 0px;}}
.SEF3f50K1{display:flex;flex-direction:row;align-items:center;position:relative;margin:0px 0px 20px 0px;}
@media (max-width: 575px) {.SEF3f50K1{display:flex;flex-direction:column;position:static;align-items:flex-start;margin:0px 0px 10px 0px;}}
.Sk8kY5xZO{color:rgba(51, 51, 51, 1);text-decoration:none;}
.S0iFtqucv{position:absolute;top:0px;left:auto;right:0px;bottom:0px;display:flex;flex-direction:row;align-items:center;}
.SjUOlU4Cj{text-decoration:none;}
.SC0XpJuQs{font-size:12px;color:rgba(153, 153, 153, 1);margin:0px 0px 20px 0px;line-height:22px;}
@media (max-width: 575px) {.SC0XpJuQs{margin:0px 0px 10px 0px;}}
.SlwKo7r2U{font-size:12px;color:rgba(193, 193, 193, 1);}
@media (max-width: 767px) {.SlwKo7r2U{font-size:12px;color:rgba(154, 154, 155, 1);width:100%;}}
.SusOjb6To{display:flex;flex-direction:row;padding:20px 20px 20px 20px;justify-content:flex-start;}
@media (max-width: 991px) {.SusOjb6To{display:flex;flex-direction:column;align-items:center;}}
@media (max-width: 575px) {.SusOjb6To{display:flex;flex-direction:column;padding:20px 10px 20px 10px;}}
@media (max-width: 991px) {.SpZsO2Jgo{width:100%;}}
@media (max-width: 575px) {.SpZsO2Jgo{width:100%;}}
.SZ7rNkfXD{width:233px;height:157px;object-fit:cover;}
@media (max-width: 991px) {.SZ7rNkfXD{width:320px;height:157px;}}
@media (max-width: 767px) {.SZ7rNkfXD{width:512px;height:200px;}}
@media (max-width: 575px) {.SZ7rNkfXD{width:100%;height:100%;}}
.SOwGJCOJj{width:100%;padding:0px 20px 0px 20px;}
@media (max-width: 991px) {.SOwGJCOJj{width:100%;margin:20px 0px 0px 0px;padding:0px 0px 0px 0px;}}
@media (max-width: 575px) {.SOwGJCOJj{width:100%;padding:0px 0px 0px 0px;margin:10px 0px 0px 0px;}}
.SonI8jSOX{display:flex;flex-direction:row;align-items:center;position:relative;margin:0px 0px 20px 0px;}
@media (max-width: 575px) {.SonI8jSOX{display:flex;flex-direction:column;position:static;align-items:flex-start;margin:0px 0px 10px 0px;}}
.SYVMlCVdu{color:rgba(51, 51, 51, 1);text-decoration:none;}
.SkrJeH12H{display:flex;flex-direction:column;align-items:center;justify-content:center;position:absolute;top:0px;left:auto;right:0px;bottom:0px;}
@media (max-width: 767px) {.SkrJeH12H{left:auto;width:auto;}}
.SdEVzdpkg{text-decoration:none;}
.SmOqjTP6j{font-size:12px;color:rgba(153, 153, 153, 1);margin:0px 0px 20px 0px;line-height:22px;}
@media (max-width: 575px) {.SmOqjTP6j{margin:0px 0px 10px 0px;}}
.S8NH6U16Z{font-size:12px;color:rgba(193, 193, 193, 1);}
@media (max-width: 767px) {.S8NH6U16Z{font-size:12px;color:rgba(154, 154, 155, 1);width:100%;}}
.SpJ6OD8TP{display:flex;flex-direction:row;padding:20px 20px 20px 20px;}
@media (max-width: 991px) {.SpJ6OD8TP{display:flex;flex-direction:column;align-items:center;}}
@media (max-width: 575px) {.SpJ6OD8TP{display:flex;flex-direction:column;padding:20px 10px 20px 10px;}}
@media (max-width: 991px) {.SypgYMmLS{width:100%;}}
@media (max-width: 575px) {.SypgYMmLS{width:100%;}}
.SBfbmJK67{width:233px;height:157px;object-fit:cover;}
@media (max-width: 991px) {.SBfbmJK67{width:320px;height:157px;object-fit:cover;}}
@media (max-width: 767px) {.SBfbmJK67{width:521px;height:200px;}}
@media (max-width: 575px) {.SBfbmJK67{width:100%;height:100%;}}
.STB85FMQ0{width:100%;padding:0px 20px 0px 20px;}
@media (max-width: 991px) {.STB85FMQ0{width:100%;margin:20px 0px 0px 0px;padding:0px 0px 0px 0px;}}
@media (max-width: 575px) {.STB85FMQ0{width:100%;padding:0px 0px 0px 0px;margin:10px 0px 0px 0px;}}
.SQ5FeNGNz{display:flex;flex-direction:row;align-items:center;position:relative;margin:0px 0px 20px 0px;}
@media (max-width: 575px) {.SQ5FeNGNz{display:flex;flex-direction:column;position:static;align-items:flex-start;margin:0px 0px 10px 0px;}}
.SRBCLAn35{color:rgba(51, 51, 51, 1);text-decoration:none;}
.S53bx6x6p{display:flex;flex-direction:column;align-items:center;justify-content:center;position:absolute;top:0px;left:auto;right:0px;bottom:0px;}
@media (max-width: 767px) {.S53bx6x6p{left:auto;width:auto;}}
.Sp1FE1nqY{text-decoration:none;}
.Scve3k9Gn{font-size:12px;color:rgba(153, 153, 153, 1);margin:0px 0px 20px 0px;line-height:22px;}
@media (max-width: 575px) {.Scve3k9Gn{margin:0px 0px 10px 0px;}}
.SIA5X0j8b{font-size:12px;color:rgba(193, 193, 193, 1);}
@media (max-width: 767px) {.SIA5X0j8b{font-size:12px;color:rgba(154, 154, 155, 1);width:100%;}}
.SWFRUMlZu{background-color:rgba(0, 0, 0, 1);border-radius:0px;color:#fff;display:flex;flex-direction:row;justify-content:center;margin:45px 0px 0px 0px;width:172px;height:44px;font-size:14px;align-items:center;}
.SWFRUMlZu:hover, .SWFRUMlZu.-diy-state-hover{background-color:rgba(0, 0, 0, 1);color:#fff;}
@media (max-width: 575px) {.SWFRUMlZu{width:150px;height:40px;margin:40px 0px 0px 0px;display:flex;flex-direction:row;align-items:center;}}
.SzgxJSYW9{width:100%;}
.S97Zu8Q1y{width:100%;background:rgba(55,166,121,1) url() no-repeat 50% 50% / 100%;}
.SwwAR8euO{max-width:1200px;margin:0 auto;padding:60px 0px 60px 0px;flex-direction:column;display:flex;align-items:center;}
@media (max-width: 575px) {.SwwAR8euO{align-items:center;padding:40px 10px 40px 10px;}}
.SY3z0dnfh{font-size:17px;color:rgba(255, 255, 255, 1);margin:20px 0px 0px 0px;}
@media (max-width: 575px) {.SY3z0dnfh{font-size:14px;text-align:center;}}
.SQJULYT5e{font-size:13px;color:rgba(255, 255, 255, 1);}
@media (max-width: 767px) {.SQJULYT5e{font-size:12px;text-align:center;}}
@media (max-width: 575px) {.SQJULYT5e{font-size:12px;}}
.S7YIEqPt5{width:208px;height:45px;display:inline-flex;align-items:center;justify-content:center;border-radius:0px;color:rgba(255, 255, 255, 1);border:1px solid rgba(255,255,255,1);margin:30px 0px 0px 0px;}
.S7YIEqPt5:hover, .S7YIEqPt5.-diy-state-hover{color:rgba(255, 255, 255, 1);background:rgba(247,186,2,1) url() no-repeat 50% 50% / 100%;border:1px none rgba(0,0,0,1);}
.SdKpe6O1q{width:13px;height:13px;margin:0 0 0 5px;}
.S0Exf2NHG{width:100%;background:rgba(67,67,67,1) url() no-repeat 50% 50% / 100%;padding:20px 0px 20px 0px;}
.Seg4SHIer{max-width:1200px;margin:0 auto;flex-direction:column;display:flex;align-items:center;}
@media (max-width: 767px) {.Seg4SHIer{padding:0px 10px 0px 10px;}}
.SXKwRZEsY{color:rgba(118, 118, 118, 1);font-size:12px;}
.S4rfvh57m{color:rgba(118, 118, 118, 1);font-size:12px;}
.SdlHhBvT9{width:100%;background:rgba(90,90,90,1) url() no-repeat 50% 50% / 100%;height:2px;margin:10px 0px 10px 0px;}
.Sk8rlf8Be{color:rgba(118, 118, 118, 1);font-size:12px;}
@media (max-width: 767px) {.Sk8rlf8Be{text-align:center;}}
@media (max-width: 575px) {.Sk8rlf8Be{font-size:10px;margin:20px 0px 0px 0px;}}
.SQZpCgCvi{display:inline-block;word-break:break-all;text-decoration:none;margin:10px 0px 0px 0px;}
.SQZpCgCvi:hover, .SQZpCgCvi.-diy-state-hover{color:rgba(10, 88, 202, 1);}
@media (max-width: 767px) {.SQZpCgCvi{font-size:12px;}}
.SSQusJBWb{color:rgba(96, 96, 96, 1);font-size:12px;}